<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class InstituteTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('institute_courses')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'institute.institute_course.view',
                'name'      => 'View InstituteCourse',
            ],
            [
                'slug'      => 'institute.institute_course.create',
                'name'      => 'Create InstituteCourse',
            ],
            [
                'slug'      => 'institute.institute_course.edit',
                'name'      => 'Update InstituteCourse',
            ],
            [
                'slug'      => 'institute.institute_course.delete',
                'name'      => 'Delete InstituteCourse',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/institute/institute_course',
                'name'        => 'InstituteCourse',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/institute/institute_course',
                'name'        => 'InstituteCourse',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'institute_course',
                'name'        => 'InstituteCourse',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Institute',
                'module'    => 'InstituteCourse',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'institute.institute_course.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
