            @include('institute::public.institute_course.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('institute::public.institute_course.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($institute_courses as $institute_course)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('institute_courses')}}/{{@$institute_course['slug']}}">
                                            <img src="{{url($institute_course->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('institute_course')}}/{{$institute_course['slug']}}">{{str_limit($institute_course['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$institute_course->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($institute_course['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$institute_course->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $institute_courses->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 