<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for institute_course in institute package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  institute_course module in institute package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'InstituteCourse',
    'names'         => 'InstituteCourses',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'InstituteCourses',
        'sub'   => 'InstituteCourses',
        'list'  => 'List of institute_courses',
        'edit'  => 'Edit institute_course',
        'create'    => 'Create new institute_course'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'institute_id'               => 'Please enter institute id',
        'course_id'                  => 'Please enter course id',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'institute_id'               => 'Institute id',
        'course_id'                  => 'Course Id',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'institute_id'               => ['name' => 'Institute id', 'data-column' => 1, 'checked'],
        'course_id'                  => ['name' => 'Course Id', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'InstituteCourses',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
