<?php

// Resource routes  for institute
Route::group(['prefix' => set_route_guard('web').'/institute'], function () {
    Route::resource('institute', 'InstituteResourceController');
});

// Public  routes for institute
Route::get('institute/popular/{period?}', 'InstitutePublicController@popular');
Route::get('institutes/', 'InstitutePublicController@index');
Route::get('institutes/{slug?}', 'InstitutePublicController@show');


// Resource routes  for course
Route::group(['prefix' => set_route_guard('web').'/institute'], function () {
    Route::resource('course', 'CourseResourceController');
});

// Public  routes for course
Route::get('course/popular/{period?}', 'CoursePublicController@popular');
Route::get('institutes/', 'CoursePublicController@index');
Route::get('institutes/{slug?}', 'CoursePublicController@show');


// Resource routes  for institute_course
Route::group(['prefix' => set_route_guard('web').'/institute'], function () {
    Route::resource('institute_course', 'InstituteCourseResourceController');
});

// Public  routes for institute_course
Route::get('institute_course/popular/{period?}', 'InstituteCoursePublicController@popular');
Route::get('institutes/', 'InstituteCoursePublicController@index');
Route::get('institutes/{slug?}', 'InstituteCoursePublicController@show');

